<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view"
        android:layout_marginTop="@dimen/dp_10"
        android:text="1"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/nQuestName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_toRightOf="@+id/mNum"
        android:text="标题"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold" />



    <RelativeLayout
        android:id="@+id/mRel"
        android:layout_width="wrap_content"
        android:layout_below="@+id/nQuestName"
        android:layout_height="wrap_content">
        <RadioGroup
            android:id="@+id/mRadio"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10">

        </RadioGroup>


        <TextView
            android:id="@+id/mText"
            android:layout_width="wrap_content"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
            android:layout_height="wrap_content"/>
    </RelativeLayout>

    <TextView
        android:id="@+id/mA"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/mRel"
        android:layout_marginTop="@dimen/dp_10"
        android:text="解析："
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_15"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/mContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/mA"
        android:layout_marginTop="@dimen/dp_10"
        android:lineSpacingExtra="@dimen/dp_5"
        android:textColor="@color/col_919"
        android:textSize="@dimen/dp_15" />

</RelativeLayout>